<?xml version="1.0" encoding="utf-8"?>
<qvod_skin logopath="..\logo.png">
	<views>
	<!-- 插件 -->
		<view id="insert">
			<subview id="insertwnd" horizontal="tiled" vertical="tiled" bgcolor="0xff000000">
				<subview id="playWnd" height="45" vertical="tiled" horizontal="tiled" bgcolor="0xff000000">
					<subview id="noteBar" x="20" y="20" width="20" height="20" horizontal="tiled" bgcolor="0xff121212" transcolor="0xff121212" onlyonce="0" rounded="irregular">
						<text id="notetxt" y="1" width="1" height="19" horizontal="right" style="playnot_txt"/>
					</subview>
					<subview id="videownd" x="10" y="10" width="10" height="10" horizontal="tiled" vertical="tiled" bgcolor="0xff121212"/>
				</subview>
				<subview id="SkipWnd" x="2" y="6" width="160" height="94">
						<pic id="bg_pic" x="0" y="0" width="160" height="94" image="insert_bg.png"/>
						<text id="note_text" x="5" y="10" width="145" height="15" style="skiptext"/>
						<check_btn id="skipcheck" x="15" y="35" width="140" height="12" style="skiptext_check" image="insert_checkbtn.png"/>
						<btn id="notskipbtn" x="10" y="10" width="65" height="26" vertical="bottom" image="btn_check1.png" image_left="btn_check2.png">
							<text id="notskip_txt" x="18" y="5" width="47" heigth="15" style="skiptext"/>
						</btn>
						<btn id="skipbtn" x="10" y="10" width="65" height="26" vertical="bottom" horizontal="right" image="btn_check1.png" image_left="btn_check2.png">
							<text id="skip_text" x="18" y="5" width="47" heigth="15" style="skiptext"/>
						</btn>
				</subview>
				<subview id="closeAdWnd" x="0" y="0" width="17" height="13" bgcolor="0xff9f9f9f" horizontal="right">
					<btn id="closeAd" x="0" y="0" width="17" height="13" image="close_ad.png"/>
				</subview>
				<subview id="controlbar" height="45" vertical="bottom" bgcolor="0xff393A4C">
					<pic id="bg_pic" height="45" horizontal="stretch" vertical="bottom" image="controlbar_bg.png"/>
					<btn id="play" x="10" y="3" width="37" height="37" vertical="bottom" image="play.png" cursor="hand"/>
					<btn id="pause" x="10" y="3" width="37" height="37" vertical="bottom" image="pause.png" cursor="hand"/>
					<playslider id="mediaPos" x="2" y="0" width="2" height="4" miniH="8" horizontal="tiled" imagenum="7" image0="pro_block.png" image1="pro_bg.png" image2="pro_head.png" image3="pro_load.png" image4="pro_play.png" image5="showwnd.png" image6="pro_ab_side.png" isSectionPlayStyle="1"/>
					<volumectrls id="volctrls" x="62" y="9" width="108" height="21" vertical="bottom">
						<btn id="mute" x="62" y="9" width="21" height="21" vertical="bottom" image="thrumpet0.png" moveshow="1" cursor="hand"/>
						<btn id="unmute" x="62" y="9" width="21" height="21" vertical="bottom" image="thrumpet_mute.png" moveshow="1" cursor="hand"/>
						<volumebtn id="volume" x="90" y="12" width="80" height="14" vertical="bottom" imagenum="10" image0="block.png" image1="volume_bg.png"
							image2="volume_bg.png" image3="volume_bg.png" image4="volume_has.png" image5="thrumpet0.png" image6="thrumpet1.png" image7="thrumpet2.png"
							image8="thrumpet3.png" image9="thrumpet_mute.png" cursor="hand">
						</volumebtn>
					</volumectrls>
					<text id="timetxt_b" x="50" y="5" height="20" width="280" horizontal="right" vertical="bottom" style="timetxt"/>
					<btn id="fullscreen" x="20" y="7" width="21" height="21" horizontal="right" vertical="bottom" image="net_full_btn.png" cursor="hand"/>
					<btn id="exitfullscreen" x="20" y="7" width="21" height="21" horizontal="right" vertical="bottom" image="net_full_btn.png" cursor="hand"/>
					<linktext id="textad" x="170" y="7" width="160" height="20" horizontal="tiled" face="Tahoma" size="9.0" color="0xff0000ff" overcolor="0xffff00ff" vertical="bottom" cursor="hand"/>
				</subview>
			</subview>
		</view>
		<!-- 升级到标准版界面配置 -->
		<view id="UpdateToStdVer" bgcolor="0xfffefefe" roundW="2" rounded="triangle_all">
			<pic id="m_bg_top_left" x="0" y="0" width="3" image="main_top_left.png"/>
			<pic id="m_bg_top_mid" x="3" y="0" width="3" horizontal="stretch" image="main_top_mid.png" />	
			<pic id="m_bg_top_right" x="0" y="0" image="main_top_right.png" horizontal="right" />
			<pic id="m_bg_mid_left" x="0" y="29" width="2" height="35" image="op_side.png" vertical="stretch"/>			
			<pic id="m_bg_mid_right" x="0" y="29" width="2" height="35" image="op_side.png" horizontal="right" vertical="stretch"/>
			<pic id="m_bg_bottom_left" x="0" y="0" image="op_bottom_left.png" vertical="bottom"/>
			<pic id="m_bg_bottom_mid" x="3" y="0" width="3" image="op_bottom_mid.png" vertical="bottom" horizontal="stretch"/>
			<pic id="m_bg_bottom_right" x="0" y="0" image="op_bottom_right.png" vertical="bottom" horizontal="right"/>
			<btn id="close" x="10" y="3" width="34" height="23" image="op_close.png"  vertical="top" cursor="hand" horizontal="right"/>
			<text id="filetxt" x="10" y="7" horizontal="left" vertical="top" face="Arial" size="9.0" color="0xffefefef" bold="0" />
			<text id="Demotxt" x="30" y="52" width="250" height="150" horizontal="left" vertical="top" face="Arial" size="9.0" color="0xff000000" bold="0" />	
			<text_btn id="nowupdate" image="op_btn1_mid.png" image_left="op_btn1_left.png" image_right="op_btn1_right.png" style="button_text1" x="15" y="7" width="145" height="21"  cursor="hand" vertical="bottom" horizontal="right" auto="0"/>
		</view>
	</views>
	<!-- 配置模版 -->
	<template>
		<playnote_insert_txt id="txt" face="宋体" size="9.0" color="0xffe0e4e3" alignment="right"/>
		<playnot_txt id="txt" face="Arial" size="12.0" color="0xffd6d6d6" alignment="right"/>
		<skiptext id="txt" face="Arial" size="9.0" color="0xffb6b6b6" aligment="vcenter"/>
		<skiptext_check id="txt" face="Arial" size="9.0" color="0xffb6b6b6" x="14"/>
		<timetxt id="txt" face="Tahoma" size="9.0" color="0xff808080" bold="0" alignment="right"/>
		<button_text1 x="2" y="2" id="txt" face="宋体" height="1" size="9.0" color="0xff000000" horizontal="center" vertical="center" bold="0" alignment="center"/>
	</template>
</qvod_skin>